package cc.smtweb.system.bpm.web.sys.user.menuPlan;

import java.util.Comparator;

/**
 * @Author yaoq
 * @Date 2022年08月05日 20:24
 * @Description
 */
public class MenuPlanComparator implements Comparator<MenuPlanItem> {

    @Override
    public int compare(MenuPlanItem o1, MenuPlanItem o2) {
        return o1.getSeq() - o2.getSeq();
    }

}
